body.visitors_user_statuses_sign_up #contents_area {
    background-color:white;
}
body.visitors_user_statuses_sign_up #contents_area .page_content {
    width:88%;
    margin:auto;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .headline {
    text-align:center;
    margin-bottom:10px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .caution {
    margin:0;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .caution li {
    list-style-type:disc;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs {
    background-color:#fbfbfb;
    margin-top:30px;
    border-bottom:1px solid #dae1e8;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs .personal,
body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs .company,
body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs .foreigner {
    width:50%;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs .personal a,
body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs .company a,
body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs .foreigner a {
    display:block;
    width:100%;
    height:100%;
    padding: 5px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs .personal a img,
body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs .company a img,
body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs .foreigner a img {
    margin:auto;
    height: 60px;
    width: auto;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs .current {
    background-color:#e4e4e4;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_wrapper {
    display:none;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .personal_wrapper.current {
    display:block;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .company_wrapper.current {
    display:block;
}
body.visitors_user_statuses_sign_up #contents_area .page_content form.company_wrapper div.div_table .one_line:nth-child(1) .second_column .custom_select {
    width:120px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content form.company_wrapper div.div_table .one_line:nth-child(1) .second_column .custom_select select.select_init {
    padding:10px;
    width:120px;
    background-position:85% 50%;
}
body.visitors_user_statuses_sign_up #contents_area .page_content form.company_wrapper div.div_table .one_line:nth-child(1) .second_column .kanji input[type='text'] {
    margin:0 20px;
    width:40%;
}
body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table div.one_line .first_column {
    width:22.7%;
}
body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table div.one_line .second_column {
    width:77.3%;
    padding:20px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table div.one_line .second_column i {
    padding:0 5px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table div.one_line .second_column input[type='text'],
body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table div.one_line .second_column input[type='email'],
body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table div.one_line .second_column input[type='password'] {
    width:260px;
    padding:10px;
    border:1px solid #dae1e8;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(1) .second_column span,
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(3) .second_column span {
    padding:14px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(1) .second_column input[type='text'],
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(3) .second_column input[type='text'] {
    width:300px;
    padding:10px;
    border:1px solid #dae1e8;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(1) .second_column input[type='text'].half,
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(3) .second_column input[type='text'].half {
    width:140px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(1) .kana,
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(3) .kana {
    margin-top:20px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(2) .second_column span,
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(4) .second_column span {
    padding:10px 20px 10px 5px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(2) .second_column .custom_select,
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(4) .second_column .custom_select {
    width:158px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(2) .second_column .custom_select select.select_init,
body.visitors_user_statuses_sign_up #contents_area .page_content .one_line:nth-child(4) .second_column .custom_select select.select_init {
    padding:10px;
    width:158px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .agreement {
    margin-top:30px;
    text-align:center;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .agreement .radio_buttons {
    margin-top:0.7em;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .agreement .radio_buttons .btn-spacer {
    margin:0 15px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .parental-consent {
    margin-top:10px;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .buttons {
    width:300px;
    margin:30px auto 0 auto;
}
body.visitors_user_statuses_sign_up #contents_area .page_content .buttons a,
body.visitors_user_statuses_sign_up #contents_area .page_content .buttons input[type="submit"] {
    width:300px;
    padding:15px 0;
}
body.visitors_user_statuses_confirm #contents_area {
    background-color:white;
}
body.visitors_user_statuses_confirm #contents_area .page_content {
    width:88%;
    margin:auto;
}
body.visitors_user_statuses_confirm #contents_area .page_content .caution {
    margin-bottom:30px;
    text-align:center;
}
body.visitors_user_statuses_confirm #contents_area .page_content div.div_table div.one_line div.first_column {
    width:22.7%;
}
body.visitors_user_statuses_confirm #contents_area .page_content div.div_table div.one_line div.second_column {
    width:77.3%;
    padding:20px;
}
body.visitors_user_statuses_confirm #contents_area .page_content div.div_table div.one_line div.second_column i {
    padding:0 5px;
}
body.visitors_user_statuses_confirm #contents_area .page_content div.div_table .agreement {
    text-align:center;
}
body.visitors_user_statuses_confirm #contents_area .page_content .buttons {
    width:620px;
    margin:30px auto 0 auto;
}
body.visitors_user_statuses_confirm #contents_area .page_content .buttons a,
body.visitors_user_statuses_confirm #contents_area .page_content .buttons input[type="submit"] {
    width:300px;
    padding-top:15px;
    padding-bottom:15px;
}
body.visitors_user_statuses_complete #contents_area {
    background-color:white;
}
body.visitors_user_statuses_complete #contents_area .page_content {
    width:88%;
    margin:auto;
}
body.visitors_user_statuses_complete #contents_area .page_content .inner h2,
body.visitors_user_statuses_complete #contents_area .page_content .inner p {
    margin-top:30px;
}
body.visitors_user_statuses_complete #contents_area .page_content .inner p {
    line-height:1.8em;
}
body.visitors_user_statuses_complete #contents_area .page_content .inner .buttons {
    width:300px;
    margin:30px auto 0 auto;
}
body.visitors_user_statuses_complete #contents_area .page_content .inner .buttons a {
    width:300px;
    padding:15px 0;
}
body.visitors_user_statuses_region_error #contents_area {
    background-color:white;
}
body.visitors_user_statuses_region_error #contents_area .page_content {
    width:88%;
    margin:auto;
}
body.visitors_user_statuses_region_error #contents_area .page_content p.caution {
    margin:30px 0;
    line-height:1.5em;
    text-align:center;
}
body.visitors_user_statuses_region_error #contents_area .page_content div.div_table {
    width:100%;
    display:inline-block;
}
body.visitors_user_statuses_region_error #contents_area .page_content div.div_table div.one_line .first_column {
    width:22.7%;
}
body.visitors_user_statuses_region_error #contents_area .page_content div.div_table div.one_line .second_column {
    width:77.3%;
    padding:20px;
}
body.visitors_user_statuses_region_error #contents_area .page_content div.div_table div.one_line .second_column p {
    margin-bottom:20px;
}
body.visitors_user_statuses_region_error #contents_area .page_content div.div_table div.one_line .second_column input[type='email'],
body.visitors_user_statuses_region_error #contents_area .page_content div.div_table div.one_line .second_column input[type='password'] {
    width:260px;
    padding:10px;
    border:1px solid #dae1e8;
}
body.visitors_user_statuses_region_error #contents_area .page_content .buttons {
    width:300px;
    margin:30px auto 0 auto;
}
body.visitors_user_statuses_region_error #contents_area .page_content .buttons a,
body.visitors_user_statuses_region_error #contents_area .page_content .buttons input[type="submit"] {
    width:300px;
    padding:15px 0;
}
@media (max-width: 992px) {
    body.visitors_user_statuses_sign_up #contents_area .page_content {
        margin:30px 6%;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content .headline {
        margin:0 6% 20px 6%;
        width:88%;
        text-align:left;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content .g-field-error {
        padding-top:0.5em;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs {
        margin-top:60px;
        border-bottom:2px solid #dae1e8;
        text-align:center;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content .user_type_tabs img {
        width:100%;
        height:auto;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content form.company_wrapper div.div_table .one_line:nth-child(1) .second_column .custom_select {
        width:200px;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content form.company_wrapper div.div_table .one_line:nth-child(1) .second_column .custom_select select.select_init {
        padding:10px;
        width:200px;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content form.company_wrapper div.div_table .one_line:nth-child(1) .second_column .kanji input[type='text'] {
        margin:20px 20px 20px 0;
        width:85%;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table div.one_line .first_column {
        width:100%;
        padding:20px 0;
        border-bottom:none;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table div.one_line .second_column {
        width:100%;
        padding:30px;
        text-align:center;
        border-bottom:none;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table div.one_line .second_column input[type='text'],
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table div.one_line .second_column input[type='email'],
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table div.one_line .second_column input[type='password'] {
        width:100%;
        padding:10px;
        border:2px solid #dae1e8;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table .one_line:nth-child(1) .second_column input[type='text'] {
        margin-bottom:20px;
        width:80%;
        padding:10px;
        border:2px solid #dae1e8;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table .one_line:nth-child(2) .second_column .year_select_box {
        width:150px;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table .one_line:nth-child(2) .second_column .year_select_box select.select_init {
        width:150px;
        background-position:85% 50%;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table .one_line:nth-child(2) .second_column .month_select_box,
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table .one_line:nth-child(2) .second_column .date_select_box {
        width:100px;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table .one_line:nth-child(2) .second_column .month_select_box select.select_init,
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table .one_line:nth-child(2) .second_column .date_select_box select.select_init {
        width:100px;
        background-position:85% 50%;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table .one_line:nth-child(7) .second_column {
        text-align:left;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table .agreement {
        text-align:left;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table input[type=checkbox].pag_input_checkbox+label {
        padding:0 0 0 30px;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content div.div_table #visitor_user_sign_up_password {
        float:none;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content .buttons {
        width:88%;
        margin:60px 6% 30px 6%;
    }
    body.visitors_user_statuses_sign_up #contents_area .page_content .buttons a,
    body.visitors_user_statuses_sign_up #contents_area .page_content .buttons input[type="submit"] {
        width:70%;
        padding:15px 0;
    }
    body.visitors_user_statuses_confirm #contents_area .page_content {
        margin:30px 6%;
    }
    body.visitors_user_statuses_confirm #contents_area .page_content .caution {
        margin-bottom:30px;
        text-align:left;
    }
    body.visitors_user_statuses_confirm #contents_area .page_content div.div_table div.one_line div.first_column {
        width:100%;
        padding:20px;
    }
    body.visitors_user_statuses_confirm #contents_area .page_content div.div_table div.one_line div.second_column {
        width:100%;
        padding:30px;
    }
    body.visitors_user_statuses_confirm #contents_area .page_content .google-recaptcha-box {
        width:80%;
    }
    body.visitors_user_statuses_confirm #contents_area .page_content .buttons {
        width:88%;
        margin:60px 6% 30px 6%;
    }
    body.visitors_user_statuses_confirm #contents_area .page_content .buttons a,
    body.visitors_user_statuses_confirm #contents_area .page_content .buttons input[type="submit"] {
        width:48%;
        padding:15px 0;
    }
    body.visitors_user_statuses_complete #contents_area .page_content {
        margin:30px 6%;
    }
    body.visitors_user_statuses_complete #contents_area .page_content .inner .buttons {
        width:88%;
        margin:60px 6% 30px 6%;
    }
    body.visitors_user_statuses_complete #contents_area .page_content .inner .buttons a,
    body.visitors_user_statuses_complete #contents_area .page_content .inner .buttons input[type="submit"] {
        width:60%;
        padding:15px 0;
    }
    body.visitors_user_statuses_region_error #contents_area .page_content {
        margin:30px 6%;
    }
    body.visitors_user_statuses_region_error #contents_area .page_content p.caution {
        margin:40px 0;
        text-align:left;
    }
    body.visitors_user_statuses_region_error #contents_area .page_content div.div_table div.one_line .first_column {
        width:100%;
        padding:20px 0;
        border-bottom:none;
    }
    body.visitors_user_statuses_region_error #contents_area .page_content div.div_table div.one_line .second_column {
        width:100%;
        padding:30px;
        border-bottom:none;
    }
    body.visitors_user_statuses_region_error #contents_area .page_content div.div_table div.one_line .second_column input[type='email'],
    body.visitors_user_statuses_region_error #contents_area .page_content div.div_table div.one_line .second_column input[type='password'] {
        width:100%;
        padding:10px;
        border:2px solid #dae1e8;
    }
    body.visitors_user_statuses_region_error #contents_area .page_content div.div_table .google-recaptcha-box {
        width:80%;
    }
    body.visitors_user_statuses_region_error #contents_area .page_content .buttons {
        width:88%;
        margin:60px 6% 30px 6%;
    }
    body.visitors_user_statuses_region_error #contents_area .page_content .buttons a,
    body.visitors_user_statuses_region_error #contents_area .page_content .buttons input[type="submit"] {
        width:80%;
        padding:15px 0;
    }
}

